---
title: "What Is Philosophy For"
date: 2020-06-26T21:59:05Z
tags: []
topics: ["philosophy","culture"]
image: img/abraham-and-the-angels.jpg
draft: false
---

There are a number of questions that constantly resurface around philosophy as a discipline. What is it? What is it for? What has it produced? Are its products useful? Does it make progress? And so forth. Today, we are asked to consider the singular question, “*What has philosophy done for us?*” I’m not going to answer this question, but I will say this. This question presupposes three underlying assumptions:

1. That philosophy must be *for* something,
2. That something must be a collective good of some kind, and
3. That philosophy must justify itself in terms of its utility to that end.

I will argue that (1) the cardinal value of philosophy is not in its utility to some end (no matter how grandiose), but rather in being *an end in itself*; (2) that if it be a utility, it is at best accidentally useful; and finally, (3) that the material utility we commonly attribute to philosophy in an attempt to justify the practice, is more correctly attributed to what are often called the “daughter” disciplines of philosophy (and theology): biology, chemistry, physics, engineering, psychology, politics, and sociology. Finally, I will offer some thoughts about the implications of our unwillingness to discipline ourselves to *understanding* the world, rather than mastering it.

**What is Philosophy For?**

Karl Marx once famously asserted in his Theses on Feuerbach that, “philosophers have only *interpreted* the world, in various ways. The point, however, is to *change* it.” Karl Marx is wrong on both counts. The point of philosophy is neither to “interpret” the world, nor to “change” it. Interpretation is best left to the painters and the poets; and change is best left to the scientists and the politicians. No, the point of philosophy, is to *understand* the world. That world includes ourselves. Thus understanding the world is also self-understanding. That we may use that understanding for various ends beyond, is beside the point.

Unlike the theologian or the poet, who may wish to cover the world in layers of meaning and significance that focus on beauty or goodness, philosophers are properly concerned with truth. To wrap it in a cliché, they wish to “call things by their right names”. Truth entails an awareness of both the nature of the world in itself, and the nature of *our awareness of the world*, both in its appearances and in itself. In short, the disciplines of metaphysics and epistemology. Together, the poet, the theologian, and the philosopher, constitute the triad search for the three transcendent absolutes: beauty, goodness, and truth. In combination, they afford man the complete set of basic tools needed to *understand* himself and the world around him, and this gives rise to the wisdom to act in the world, according to what he knows to be his nature, and the nature of the world around him.

**What Is The Proper Role Of Philosophy?**

Thus, the three disciplines of poetry, philosophy, and theology are ends in themselves, because when fully realized together, they constitute the fullest realization of each man, being in the world. Since each man is his own end, then his practice of the three disciplines of mind, heart, and soul – philosophy, poetry, and theology – are ends in themselves. They are self-justifying insofar as the man himself has made the best use of his own capacities to realize truth, goodness, and beauty in himself. We pursue them for their own sake, because we cannot but, as creatures driven to pursue them.

This is where the “daughter” disciplines come in. Each of them serves man as a utility facilitating his own development. Thus, each discipline must have, as its governor, one of the transcendent values: truth, goodness, and beauty. Ethics, psychology, sociology, and religion, and politics, serve goodness. Aesthetics, art, music, athletics, and literature serve beauty. Mathematics, logic, linguistics, and the empirical sciences (physics, chemistry, biology), serve truth.

Now, what should be obvious from these lists, is that each has a great deal of overlap with philosophy insofar as each has aspects relevant to the other. Ethics requires some form of relation to truth, linguistics some form of relation to music and literature, psychology and sociology some form of relation to the empirical sciences, and so forth. The point here is not to provide a detailed taxonomical map, but simply to highlight the fact that each of the three pursuits cannot be successfully achieved, in isolation. They may be ends in themselves, but they are interdependent. Or, perhaps, there is a master transcendent to which they are all subordinate. But, I will set aside the question of a creator, for another time.

Suffice to say here, that philosophy must play a role in all three aspects of human development: heart, mind, and soul. Self-knowledge, and knowledge of the world, is the path to truth, and truth — along with goodness, and beauty — is one of the three legs of the stool that make up love. In the end, it is love for which man lives. Love of his own life, love of the world in which he finds himself, and love of other men. We can only love each other, if we can find each other in reality, and we can only find each other in reality, if we have cultivated our capacity to do so. Truth, goodness, and beauty, are what we all seek, and without philosophy, theology, and poetry, we utterly lose sight of those ends; and when we do, love is no longer possible.

**Where Do We Go From Here?**

Throughout history, the various disciplines have vied for the “top spot” in the trio. In some eras, the Poets were the pilots of the human soul (think of Homeric Greece or Victorian England). In some eras, the Theologians (think of the Catholic church of late antiquity, or the gurus of ancient china); and in some eras, the Philosophers (think of Attic Greece or the late Roman empire). However, I think our present era may be the first time in history, that none of the three has ascendency. Other subordinate disciplines have attempted to fill that role. Physicists, psychologists, neuroscientists, computer engineers, political pundits, and now even doctors and lawyers, are all taking a turns trying to fill the hole that has been vacated by the philosophers, theologians, and poets.

Meanwhile, theologians have collapsed into almost complete retreat, philosophers have rightly identified the nihilism of the age but rather than fighting it, have taken up cause with it (tragically so), and the poets have almost all died off and disappeared. Each has left charlatans and fakirs and pretenders in his wake. The landscape is full of pulpit pounders selling false salvation and moral faery tales; “entertainers” capable of making noises, but not music; “architects” more interested in being identifiable, than in being excellent; and “philosophers” that are only capable of telling us that we’re not really capable of anything. The bulk of mankind is thus left to fend for himself, in a world he barely understands but is now populated by technological and psychological dangers created by his science that are many orders of magnitude beyond what might have been present in the days of the Peloponnesian Wars.

At the same time, you can see glimmers of the yearning all around you, if you just look. Voices from the sciences, from psychology, and occasionally from religion, are beginning to sing the chorus of the “search for meaning”, today. Names like Roger Penrose and Jordan Peterson have become household, as a result of that yearning. This is a good sign. It means we still seek the good, the true, and the beautiful, as a species. So, all is not lost.

What remains to be seen, is whether the philosophers, the theologians, and the poets (wherever they are), will have the courage to take up their responsibility to point the way, once again, and leave the scientists and the psychologists to their very useful work. Useful, in that they serve the true, the good, and the beautiful, in each of us, as discovered by philosophy, theology, and poetry.

```[Imported from exitingthecave.com on 27 November 2021]```
